#cookieinfo * { margin: 0px;
                padding: 0px; }
#cookieinfo { position: fixed;
                font-size: 12px;
                font-family: Arial, Verdana, sans-serif;
                left: 0px;
                bottom: 0px;
                right: 0px;
                background-color:  rgba(30,30,30,0.8);
                padding: 20px;
                box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.5);
                z-index: 1000; }
#cookieinfo h6 { font-size: 16px;
                font-weight: bold;
                color: #cdd7da;
                text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
                margin-bottom: 7px; }
#cookieinfo p { font-size: 12px;
                color: #cdf7f7;
                line-height: 1.5em;
                text-shadow: 0px 1px 1px rgba(0, 0, 0, 1); }
#cookieinfo a { display: block;
                position: absolute;
                right: 10px;
                top: 10px;
                width: 22px;
                height: 22px;
                border-radius: 11px;
                line-height: 22px;
                font-size: 12px;
                color: #ffffff;
                text-align: center;
                text-decoration: none;
                background-color: #3a34af;
                box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75); }
#cookieinfo a:hover { background-color: #af4708; }